cbys.net
当前位置:首页 >> skyui3.4 >>

skyui3.4

请用SKSE进游戏,就是一个没图标的,可执行文件,你装SKSE的时候有这个,看到没?NMM上面也有。或者你的SKSE有问题。

http://skse.silverlock.org/download/archive/ 这个网站是skse下最后一个1.07.1.skyui下4.1的这两个是配套的 望采纳

版本是1.9.32.0的传奇版,要下什么版本的skyui和...3,xp32的最大兼容骨骼和动作包装了没,装了这两项...4,给mod排个序,用nmm也好,不会的话就去用boss5...

网站首页 | 网站地图
All rights reserved Powered by www.cbys.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com